Bug 164255 - Possible line feed error
Possible line feed error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-bind (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-26 07:21 EDT by Runa Bhattacharjee
Modified: 2013-03-03 21:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-04 20:06:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Runa Bhattacharjee 2005-07-26 07:21:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; bn-IN; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
The "/n" at the beginning of the following string is perhaps a "\n".

"/nThe dialup option may also be specified in the view and zone statements, 
in which case it overrides the global dialup option."

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. cvs up translate/system-config-bind
2. open translate/system-config-bind/<any lang>.po
3. locate string number #271
  

Actual Results:  /nThe dialup option may also be specified in the view and zone statements, 
in which case it overrides the global dialup option.

Expected Results:  \n
The dialup option may also be specified in the view and zone statements, 
in which case it overrides the global dialup option.

/n => \n

Additional info:
Comment 1 Jason Vas Dias 2005-07-26 14:49:06 EDT
This is now fixed with current version in CVS .
Comment 2 Runa Bhattacharjee 2005-08-03 01:11:41 EDT
The current version in the CVS is still showing the earlier reported error i.e.
"/n" instead of "\n".

String number changed in current version: #264
Comment 3 Jason Vas Dias 2005-08-03 12:35:33 EDT
Sorry about that - it was some version/copying mixup.

NamedConfOptions.py is now updated with the correct '/n' -> '\n' replacement
in CVS.

Note You need to log in before you can comment on or make changes to this bug.